| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::SndSys::SndSysBasicStream::StreamNotificationEvent Member List

This is the complete list of members for CS::SndSys::SndSysBasicStream::StreamNotificationEvent, including all inherited members.

m_Frame | CS::SndSys::SndSysBasicStream::StreamNotificationEvent |
m_Type | CS::SndSys::SndSysBasicStream::StreamNotificationEvent |